
.form-label {
	font-weight: bold !important;
    font-size: 14px !important;
}

.search-label {
	font-weight: normal !important;
    font-size: 14px !important;
}

ol, ul {
    list-style: outside none none;
}

/* Bloc de contact */
#sidebar {
	display: inline-block;
	width: 220px;
	vertical-align: top;
	margin-left: 15px;
}

.menu-droite-produit {
	padding: 1em 8px 0.2em;
	min-height: 225px;
	background-image: url("/extranet/javax.faces.resource/cadre-devis.png.xhtml?ln=images");
	background-repeat: no-repeat;
}

.menu-droite-produit h3 {
	color: #1898BB;
	text-align: center;
	font-size: 1.4em;
	margin-bottom: 0;
	margin-top: 0;
}

p.telephone {
	text-align: left;
	font-size: 1.2em;
	font-weight: bold;
	color: #CC2D06;
	margin: 10px 0px 0px 5px;
}

p.horaires {
	text-align: left;
	font-size: 0.8em;
	color: #000000;
	margin: 10px 0px 0px 5px;
	max-width: 125px;
}

p.telephone-prix {
	font-size: 0.70em;
	font-weight: bold;
	color: #CC2D06;
	margin: 0px 0px 0px 5px;
	max-width: 130px;
}

.lien-contact {
	font-weight: bold;
	border-bottom: 0px !important;
}

hr {
    margin-top: 15px !important;
    margin-bottom: 15px !important;
}

/** Bloc de droite */

.bloc-droite {
	width: 220px !important
}

.col-btn {
	float: right;
	margin-right: 10px;
}

.block-title {
	font-family: "DIN-MediumRegular", Arial, Helvetica, sans-serif;
	font-size: 15px !important;
	padding-left: 10px !important;
	padding-right: 10px !important;
	margin-top: auto !important;
	margin-bottom: auto !important;
	text-align: right !important;
	display: table-cell;
	vertical-align: middle;
}

.input-very-large {
	width:416px !important;
}

.input-large {
	width:300px !important;
}

.input-medium {
	width:200px !important;
}

.input-small {
	width:80px !important;
}

.clear {
	clear: both;
	height: 0;
	overflow: hidden;
}

/** Page de nouveau devis */
.headline-menu-produit {
    width: 1020px;
    height: auto; 
    margin: 15px auto 0 auto;
    padding-left: 35px;
    display: flex;
    flex-wrap: wrap;
    gap: 20px;
}

.headline-menu-produit-col-bg {
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    cursor: pointer;
    height: 224px;
    width: 225px;
    position: relative;
    box-shadow: 0 1px 3px rgba(0,0,0,0.12), 0 1px 2px rgba(0,0,0,0.24);
    transition: all 0.3s cubic-bezier(.25,.8,.25,1);
}

.headline-menu-produit-col-bg:hover {
    box-shadow: 0 14px 28px rgba(0,0,0,0.25), 0 10px 10px rgba(0,0,0,0.22);
}

.headline-menu-produit-col-titre {
    position: absolute;
    left: 0;
    right: 0;
    bottom: 0;

    text-align: center;
    padding: 12px 6px;
}

.headline-menu-produit-col-titre h2 {
    font-family: "DIN-MediumRegular", Arial, Helvetica, sans-serif;
    font-size: 16px;
    color: #FFFFFF;
    margin: 0;
}

.titre-menu-produit {
    margin-top: 10px;
    margin-left: 60px;
    font-family: "DIN-MediumRegular", Arial, Helvetica, sans-serif;
    font-size: 28px;
}

.headline-menu-produit-col {
	width: 225px;
}

.hidden {
	display: none !important;
}

.clear {
    clear: both;
    height: 0;
    overflow: hidden;
}

.select-medium {
	width: 210px !important;
}

.grid-col-container {
	display: flex;
  	align-items: center;
}

.grid-col-item-label {
	padding: 0px 5px 0px 8px;
	width: 40%;
}

.grid-col-item-value {
	padding: 1px 0px 1px 5px;
}

.col-2 {
	width: 49%;
	display: inline-block;
}

.fRight {
    float: right;
}

/** GLOBAL **/
body {
	background-color: #F9F9F9 !important;
	font-family: "Open Sans",Helvetica,Arial,sans-serif;
	text-align: center;
	margin: 0;
	font-size: 14px;
	font-weight: normal;
	color: #555555;
}

.font-light {
	font-weight: 300;
}

strong,b,.font-bold {
	font-weight: 600;
}

.font-blue-title {
	color: #1898bb;
	font-weight: 600;
}

.font-subtitle {
	padding-top: 15px;
	font-size: 20px;
	color: #1898bb;
}

.font-tab-subtitle {
	margin: 10px 0px 10px 10px;
	font-size: 20px;
	color: #33AFDE;
}

.font-main-title {
	font-size: 20px;
	color: #1898bb;
	text-transform: uppercase;
}

.main-container {
	text-align: left;
	background-color: #F9F9F9 !important;
}

/** HEADER **/
.logo-certis {
	width:150px;
}

#top_header_l1 {
	display: block;
	width: 100%;
	color: #f5b1e1;
}

.left_header_l1 {
	position: relative;
	font-size: 14px;
	text-align: left;
}

.right_header_l1 {
	position: relative;
	font-size: 14px;
	text-align: left;
}

#top_header_l1 .header_links {
    margin-top: 15px;
}

.header_links_div {
	width: 400px;
	margin-left: -50px;
}

#top_header_l1 .header_links, #top_header_l1 .header_links a {
    color: #5d5d5f;
    font-family: "Trebuchet MS",Arial,Helvetica,sans-serif;
    font-size: 13px;
}

#top_header_l1 .header_links li {
    float: left;
    margin-right: 5px;
}

#top_header_l1 .header_links a {
    text-decoration: none;
}

#top_header_l1 #header_links_left {
    float: left;
}

#top_header_l1 #header_links_right {
    float: right;
}

#top_header_l2 .title {
	font-size: 20px;
}

#top_header_l2 .texte {
	font-size: 20px;
	color: white;
	font-weight: 600;
}

.left_header_l1 .title {
	color: #ffffff;
	font-size: 32px;
	padding-top: 10px;
	display: block;
}

/** MENU **/
#menu {
	font-size: 16px;
	font-weight: 700;
	display: block;
}

#menu ul {
	float: left;
	list-style: none;
	margin: 0px;
	padding: 0px;
}

#menu ul li:last-child {
	border-right: 1px solid #d9d9d9;
}

#menu ul li {
	float: left;
	width: 214px;
	height: 94px;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-position: center 20px;
	padding-top: 50px;
	text-align: center;
}

#menu ul li.active {
	float: left;
	width: 214px;
	height: 94px;
	border-left: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-color: #EDEDED;
	background-position: center 20px;
	padding-top: 50px;
}

#menu ul a {
	color: #555555 !important;
}

#menu ul li:hover {
	float: left;
	width: 214px;
	height: 94px;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	background-color: #EDEDED;
	background-position: center 20px;
	padding-top: 50px;
}

.menu_navigation {
	height: 94px;
	display: block;
	width: 100%;
}

/** Sous menu repris du site Web **/
#submenu ul {
    float: left;
    list-style: none;
    margin: 0px;
    padding: 10px 0px 0px 0px;
    background-color: #EDEDED;
    z-index:9999;
}

#submenu ul li {
	list-style: none;
	float: left;
	width: 250px;
	height: 25px;
	border: none !important;
	text-align: left;
	padding: 0px;
	background-color: #EDEDED;
	z-index:9999;
}

#submenu ul li:hover {
	list-style: none;
	float: left;
	width: 250px;
	height: 25px;
	border: none;
	text-align: left;
	padding: 0px;
	background-color: #EDEDED;
	z-index:9999;
}

#submenu ul a {
	text-decoration: none;
	font-size: 12px;
}

#submenu ul a:hover {
	text-decoration: none;
	font-size: 12px;
	color: #3388CC !important;
}

/** Menu Certis **/

#menu .menu_devis_auto {
	background-image:
		url("/extranet/javax.faces.resource/devis_auto.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_devis_habitation {
	background-image:
		url("/extranet/javax.faces.resource/devis_habitation.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_devis_mrp {
	background-image:
		url("/extranet/javax.faces.resource/devis_mrp.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_devis_sante {
	background-image:
		url("/extranet/javax.faces.resource/devis_sante.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_devis_scolaire {
	background-image:
		url("/extranet/javax.faces.resource/devis_scolaire.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_devis_animaux {
	background-image:
		url("/extranet/javax.faces.resource/devis_animaux.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_accueil {
	background-image:
		url("/extranet/javax.faces.resource/accueil.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_contrats {
	background-image:
		url("/extranet/javax.faces.resource/mes-contrats.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_reseau {
	background-image:
		url("/extranet/javax.faces.resource/reseau.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_solde {
	background-image:
		url("/extranet/javax.faces.resource/mon-solde.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_je_parraine {
	background-image:
		url("/extranet/javax.faces.resource/je-parraine.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_boutique {
	background-image:
		url("/extranet/javax.faces.resource/la-boutique.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

#menu .menu_parametres {
	background-image:
		url("/extranet/javax.faces.resource/parametres.png.xhtml?ln=images");
	background-repeat: no-repeat;
	background-size: 34px 30px;
}

/** Sous menu repris du site Web **/
#submenu {
	opacity: 0.95;
	visibility: hidden;
	overflow: hidden;
	background-color: #EDEDED;
	border: 1px solid #d9d9d9 !important;
	-webkit-transition: all .3s ease .15s;
	-moz-transition: all .3s ease .15s;
	-o-transition: all .3s ease .15s;
	-ms-transition: all .3s ease .15s;
	transition: all .3s ease .15s;
	z-index:9999;
}

#submenu  .nav-columns {
	float: left;
	width: 20%;
	padding: 0px 2.5% 10px 2.5%;
}

#submenu  .nav-columns .menu-title a {
	margin: 20px 0 10px 0;
	line-height: 18px;
	font-size: 14px;
	color: #372f2b;
	text-transform: uppercase;
}

/** TABLEAU BORD **/
.panel-dashboard-left {
    padding-top: 20px;
    padding-right: 20px;
}

.panel-dashboard-right {
    padding-top: 20px;
    padding-left: 20px;
}

.dashboard-label {
	padding-left: 10px;
}

.table_header {
	line-height: 60px;
	padding-left: 19px;
	border: 1px solid #d9d9d9;
	background: rgb(255, 255, 255);
	/* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(244, 244, 244, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
		255, 255, 1)), color-stop(100%, rgba(244, 244, 244, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(244, 244, 244, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(244, 244, 244, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(244, 244, 244, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%,
		rgba(244, 244, 244, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff',
		endColorstr='#f4f4f4', GradientType=0);
}

.table_title {
	font-size: 30px;
}

.table_content {
	clear: both;
	background-color: #FFFFFF;
}

.order-table {
	border-collapse: collapse;
	width: 100%;
}

.order-table-header {
	background: rgb(255, 255, 255); /* Old browsers */
	background: -moz-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(233, 233, 233, 1) 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%, rgba(255,
		255, 255, 1)), color-stop(100%, rgba(233, 233, 233, 1)));
	/* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(233, 233, 233, 1) 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(233, 233, 233, 1) 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, rgba(255, 255, 255, 1) 0%,
		rgba(233, 233, 233, 1) 100%); /* IE10+ */
	background: linear-gradient(to bottom, rgba(255, 255, 255, 1) 0%,
		rgba(233, 233, 233, 1) 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient(          startColorstr='#ffffff',
		endColorstr='#e9e9e9', GradientType=0); /* IE6-9 */
	padding: 18px 8px 18px 8px;
	text-align: center;
}

.order-table-even-row {
	border-bottom: 1px solid #e5e5e5;
}

.order-table-header {
	border-right: 1px solid #e5e5e5;
}

.order-table-header:first-child {
	border-left: 1px solid #e5e5e5;
}

.blue-button {
	border: 0px;
	font-size: 13px;
	color: #ffffff;
	font-weight: 600;
	background-color: #1898bb;
	text-transform: uppercase;
	padding: 10px !important;
	border-radius: 3px !important;
	margin-right: 10px !important;
	font-size: 13px;
}

.blue-button:hover {
	cursor: pointer;
	border: 0px;
	font-size: 13px;
	color: #ffffff;
	font-weight: 600;
	background-color: #0B88BA;
	text-transform: uppercase;
	padding: 10px;
	border-radius: 3px;
	margin-right: 10px;
	font-size: 13px;
	border: 0px;
}

.icon-title {
	font-size: 28px;
	color: #2c2c2c;
	font-weight: 300;
	line-height: 46px;
}

.noteTextArea {
	height: 200px !important;
	font-size: 16px;
	font-family: 'Open Sans';
}

.horizontal-sep {
	border-bottom: 1px solid #e5e5e5;
	margin-top: 10px;
	width: 96%;
}

.table_center {
	margin-top: 30px;
	width: 100%;
	display: table-cell;
	vertical-align: top;
}

.table_right {
	padding-left: 20px;
	width: 400px;
	display: table-cell;
	vertical-align: top;
}

.display_points_cde {
	display: block;
	width: 315px;
	height: 62px;
	border-radius: 3px;
	border: 1px solid #d8d8d8;
	float: right;
	background-color: #ffffff;
}

.dpc_text_parr {
	color: #4b4a4b;
}

.panel-body {
    padding: 15px !important;
    border: 1px solid #d9d9d9 !important;
}

footer {
	background-color: #F9F9F9 !important;
}

/* Recherche */
.recherche-form-input {
	padding: 6px;
	margin-left: 13px;
	border: 1px solid #d6d6d6;
	border-radius: 3px;
	color: #757575;
}

/** BOUTIQUE **/
.display_points_cde .dpc_text {
	display: block;
	height: 55px;
	line-height: 20px;
	float: left;
	width: 180px;
	padding-left: 10px;
	font-size: 16px;
	color: #1898bb;
	padding-top: 10px;
}

.display_points_cde .dpc_points {
	display: block;
	width: 117px;
	height: 60px;
	border-radius: 0px 3px 3px 0px;
	background-color: #1898bb;
	color: #ffffff;
	float: right;
	line-height: 62px;
	font-size: 20px;
	font-weight: 100;
	text-align: center;
}

.grid-title {	
	padding-right: 10px !important;
	display: flex;
	width: 815px;
}

.grid-title-2 {	
	padding-right: 10px !important;
	display: flex;
	width: 980px;
}

/** Version nomale **/
@media (min-width: 1101px) {
	#top_header_l2 {
	    display: block;
	    width: 1070px;
	    background-color: #1898bb;
	    text-align: left;
	    color: #ffffff;
	    line-height: 30px;
	    margin-right: auto;
	    margin-left: auto;
	    margin-top: 5px;
	}

	.container {
	    width: 1100px !important;
	    padding-right: 15px !important;
	    padding-left: 15px !important;
	}
}

/** Version tablette **/
@media (min-width: 701px) and (max-width: 1100px) {
	#top_header_l2 {
	    display: block;
	    width: 770px;
	    background-color: #1898bb;
	    text-align: left;
	    color: #ffffff;
	    line-height: 50px;
	    margin-right: auto;
	    margin-left: auto;
	    margin-top: 5px;
	}

	.container {
	    width: 800px !important;
	    padding-right: 15px !important;
	    padding-left: 15px !important;
	}
}

/** Version mobile **/
@media(max-width: 700px) {
	#top_header_l2 {
	    display: block;
	    width: 450px;
	    background-color: #1898bb;
	    text-align: left;
	    color: #ffffff;
	    line-height: 50px;
	    margin-right: auto;
	    margin-left: auto;
	    margin-top: 5px;
	}

	.container {
	    width: 480px !important;
	    padding-right: 15px !important;
	    padding-left: 15px !important;
	}

	.col-2 {
		width: 100%;
		display: inline-block;
	}
}
